English | Deutsch | Español | Português
 Benutzerkennung:
 Passwort:
Registrieren
 About:   Dediziert  | Erweitert  | Standard  | Wiederkehrend  | Risikolos  | Desktop  | Basis  | Einmalig  | Sicherheits Siegel  | FAQ
  Preis/Funktionszusammenfassung  | Bestellen  | Neue Anfälligkeiten  | Vertraulichkeit  | Anfälligkeiten Suche
 Anfälligkeitssuche        Suche in 94899 CVE Beschreibungen
und 51984 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.57941
Kategorie:Gentoo Local Security Checks
Titel:Gentoo Security Advisory GLSA 200612-02 (xine-lib)
Zusammenfassung:Gentoo Security Advisory GLSA 200612-02 (xine-lib)
Beschreibung:Description:
The remote host is missing updates announced in
advisory GLSA 200612-02.

xine-lib is vulnerable to a buffer overflow in the Real Media input plugin,
which could lead to the execution of arbitrary code.

Solution:
All xine-lib users should upgrade to the latest version:

# emerge --sync
# emerge --ask --oneshot --verbose '>=media-libs/xine-lib-1.1.2-r3'

https://secure1.securityspace.com/smysecure/catid.html?in=GLSA%20200612-02
http://bugs.gentoo.org/show_bug.cgi?id=156645

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2006-6172
https://sourceforge.net/tracker/index.php?func=detail&aid=1603458&group_id=9655&atid=109655
http://www.mplayerhq.hu/MPlayer/patches/asmrules_fix_20061231.diff
Debian Security Information: DSA-1244 (Google Search)
http://www.debian.org/security/2006/dsa-1244
http://security.gentoo.org/glsa/glsa-200612-02.xml
http://security.gentoo.org/glsa/glsa-200702-11.xml
http://www.mandriva.com/security/advisories?name=MDKSA-2006:224
http://www.mandriva.com/security/advisories?name=MDKSA-2007:112
http://slackware.com/security/viewer.php?l=slackware-security&y=2006&m=slackware-security.433842
SuSE Security Announcement: SUSE-SR:2006:028 (Google Search)
http://www.novell.com/linux/security/advisories/2006_28_sr.html
http://www.ubuntu.com/usn/usn-392-1
BugTraq ID: 21435
http://www.securityfocus.com/bid/21435
http://www.vupen.com/english/advisories/2006/4824
http://secunia.com/advisories/23218
http://secunia.com/advisories/23242
http://secunia.com/advisories/23249
http://secunia.com/advisories/23301
http://secunia.com/advisories/23335
http://secunia.com/advisories/23512
http://secunia.com/advisories/23567
http://secunia.com/advisories/24336
http://secunia.com/advisories/24339
http://secunia.com/advisories/25555
CopyrightCopyright (c) 2007 E-Soft Inc. http://www.securityspace.com

Dies ist nur einer von 51984 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.

Registrierung eines neuen Benutzers
Email:
Benutzerkennung:
Passwort:
Bitte schicken Sie mir den monatlichen Newsletter, der mich über die neuesten Services, Verbesserungen und Umfragen informiert.
Bitte schicken Sie mir eine Anfälligkeitstest Benachrichtigung, wenn ein neuer Test hinzugefügt wird.
   Datenschutz
Anmeldung für registrierte Benutzer
 
Benutzerkennung:   
Passwort:  

 Benutzerkennung oder Passwort vergessen?
Email/Benutzerkennung:




Startseite | Über uns | Kontakt | Partnerprogramme | Developer APIs | Datenschutz | Mailinglisten | Missbrauch
Sicherheits Überprüfungen | Verwaltete DNS | Netzwerk Überwachung | Webseiten Analysator | Internet Recherche Berichte
Web Sonde | Whois

© 1998-2016 E-Soft Inc. Alle Rechte vorbehalten.